General Licensing Agreement of PDF Tools AG for the Use of Software

Version 2.8 - valid from September 30, 2021

Foreword/Preamble
=================

These General Licensing Terms apply to the use of software from PDF Tools AG by
natural or legal persons (hereinafter referred to as „Licensees“).

Upon ordering and downloading, the Licensee acknowledges the validity of these
General Licensing Terms.

Should the Licensee not agree to the General Licensing Terms, they are not entitled
to use any software from PDF Tools AG.

Arrangements deviating from the General Licensing Terms require previous written
approval from PDF Tools AG.

Definitions
===========

¹ An operating system platform is a necessary prerequisite for the operation of
installed software.

² An installation of an operating system platform, operated on one or several real or
virtual computers.

³ Use of the licensed software on an operating system platform installation is
counted as one (1) installation.

Agreement Parts
===============

¹ The invoice document of PDF Tools AG and written agreements with PDF Tools AG are
integrated parts of this licensing agreement.

² These agreement parts include, among other things, the licensed software, the
licensed version of the software, the name and address of the Licensee, and the
amount for the license fee.

Licensee's Usage Rights
=======================

¹ The scope of the Licensee's usage rights shall conform with the agreed license type
and the present General Licensing Terms and any further written agreements with PDF
Tools AG.

² Should the license type agreed with the Licensee not expressly permit the use of
the licensed software for third-parties and/or sub-licensing, the Licensee's usage
right covers a non-exclusive, non-transferable right to use the licensed software for
the Licensee's own purposes. Any transfer of the licenses to third-parties, including
subsidiaries or companies otherwise linked with the Licensee, is expressly forbidden.

³ The maximum number of copies of the software which the Licensee may use is limited
by the number of licenses purchased as per the invoice document and/or written
agreement with PDF Tools AG.

⁴ The licensed software is limited to specific operating system platforms. This
limitation is detailed in the description of the licensed software in the invoice
document and/or written agreement with PDF Tools AG.

⁵ The use of the licensed software and, depending on the license type, the
integration of the licensed software into the Licensee's applications for its own
purposes is authorized within the scope of the agreed license.

⁶ The Licensee is responsible for ensuring that the licensed software is only used as
contractually agreed and only by authorized persons.

License Types
=============

¹ The license type determines the type of permissible use of the licensed
software. PDF Tools AG offers the license types named in the current clause. The
license type agreed with the Licensee, and the scope of the Licensee's usage right,
are detailed on the invoice and/or in the contractual agreement.

² The license acquired for the licensed software is activated via a license key
permitting the use of the software in accordance with this license.

Runtime License
---------------

¹ A runtime license is required for the productive use of the licensed software on a
Licensee's operating system platform. This excludes productive use in a web service
(see Service Provider License) or in a web application (see Web Application License).

² A runtime license is required for each installation on an operating system platform
(physical or virtual).

³ Depending on the product type, the runtime license is limited as follows, unless
agreed otherwise in writing:

a) A license for components limits the number of installations.

b) A license for solutions limits the number of pages per year (throughput) and/or
the number of parallel processing operations.

Developer's License
-------------------

¹ The developer's license is a license for the use of the software by an application
developer for the development of the Licensee's software. The licensed software is
integrated into the Licensee's application software using a programming interface.

² One developer's license is required for each developer's workplace.

³ A developer's license is only valid in combination with a runtime license and may
not be used as the latter.

Test License
------------

¹ A test license is required for non-productive use, such as for quality assurance,
performance measurement, and concept tests.

² A test license presupposes a separate test infrastructure.

³ A test license is only valid in combination with a runtime license and may not be
used as the latter.

Evaluation License
------------------

¹ An evaluation license solely serves to establish the suitability of the software to
be licensed.

² An evaluation license may not be used for development, productive use, or any
purpose other than evaluation.

³ The evaluation license is valid for 30 days. The operability of the licensed
software is limited to this period by means of the license key.

⁴ If the licensed software is operated with an evaluation license key, the licensed
software adds a mark (watermark) to all output files.

Project License
---------------

¹ A project license is a runtime license limited to the period of use detailed in the
invoice document.

² Following the expiry of the agreed period of use, as well as for other projects, a
further project license or runtime license must be acquired.

OEM License
-----------

¹ An OEM license authorizes the Licensee to integrate the licensed software into one
of the Licensee's software products which is used by the Licensee's customers.

² An OEM license consists of developer and runtime licenses.

³ The precise usage rights of the OEM license, as well as further rights and
obligations of the parties in connection with the OEM license, are established in a
separate OEM agreement.

Web Application License
-----------------------

¹ A web application license is required if the licensed software is operated on a web
server as an element of a web application (application software) belonging to the
Licensee and is used by the users in a web browser.

² A web application license authorizes use of the licensed software in the manner
detailed in the invoice documentation.

Service Provider License
------------------------

¹ A Service Provider license is required if the licensed software is operated as an
element of a web service of the Licensee that is used by the Licensee's customers.

² The precise usage rights of the Service Provider license, as well as further rights
and obligations of the parties in connection with the Service Provider license, are
established in a separate service provider agreement.

License Model
=============

Perpetual
---------

¹ In the perpetual model, the usage right of the software is for an unlimited period
of time. The software can be used after the maintenance has expired in versions that
are not newer than the expiry of the maintenance.

Software as a Subscription
--------------------------

¹ In the Software as a Subscription model, the duration of the usage right of the
software is bound to a subscription. During the subscription, the licensee has access
to the current version of the software.

² Unless agreed otherwise, the subscription runs for one (1) year. Following the
expiry of this year, the subscription is automatically renewed by a further year
unless the Licensee terminates it in writing with a notice period of thirty (30) days
from the end of the subscription.

Product types
=============

¹ The products provided by PDF Tools AG can be divided into two categories:
components and solutions.

Components
----------

¹ **API**: An API (Application Programming Interface) is a software component used by
programmers. It provides productspecific functions for programmatic processing.

² **Shell Tool**: A shell tool is a software component, that is used from command
line. It provides product-specific functions for programmatic processing and is used
by experts to execute processing operations or automate them using shell scripts.

Solutions
---------

¹ Solutions are software programs that can be operated independently on the
Licensee's infrastructure. They offer PDF processing services in the form of web
services, watched file and mail folders, and more.

Audit
=====

¹ The Licensee is obliged to carry out a self-audit at the end of an agreement
year. The Licensee shall report components to PDF Tools AG per number of
installations. For solutions, the number of installations is reported, as well as the
effectively processed number of pages, which can be taken from the page counter.

² PDF Tools AG has the right, within the scope of a formal audit, to carry out a
check of the use of the licensed software. The Licensee must be informed in writing
of a formal audit by PDF Tools AG at least 5 working days in advance. This audit may
be conducted by PDF Tools AG itself or by a commissioned representative of PDF Tools
AG. Should a formal audit reveal that the Licensee's licensing has not been carried
out correctly, the Licensee will then have 10 days to order a correct license and
make all outstanding payments.

Intellectual Property Rights
============================

¹ The Licensee acknowledges and confirms that the licensed software and its
documentation and license keys contain valuable business secrets and information, and
that these, as well as the copyright and commercial protective rights over them, are
the property of PDF Tools AG.

² All business secrets and information, as well as all not generally known
information that relates to the business activities of PDF Tools AG and which the
Licensee has gained access to while executing this agreement (e.g. software
libraries), as well as the specific content of the agreement, must be treated by the
Licensee as strictly confidential, not published, and not shared with third parties
either partially or in full.

³ The Licensee must also subject its employees and subcontractors to this same
obligation. The Licensee is obliged to protect confidentiality to at least the same
extent that it protects its own confidential material.

⁴ The Licensee is prohibited from reverse engineering or retranslating the licensed
software, or from attempting to do so. The Licensee may neither permit nor support
this, nor allow others to do so.

Trademark Protection
====================

¹ 3-Heights® and 4-Heights® are registered trademark of PDF Tools AG.

² The Licensee may not use the „3-Heights®“ or „4-Heights®“ registered trademarks
without approval from PDF Tools AG.

Warranty and Liability
======================

Warranty
--------

¹ PDF Tools AG confirms that the software corresponds to the most recently valid and
trialed version at the time of licensing.

² Should serious errors appear on a suitable operating system platform within thirty
(30) days of the date of invoicing for the unaltered software, the Licensee shall
have the right to demand a maintenance release. A serious error exists if the
software cannot be used productively.

³ Any further warranty is waived within the statutory limits.

Right of Return
---------------

¹ Should the program contain unacceptable defects, namely, if it is not in a position
to fulfill essential applications, functions, and services as guaranteed or required
by the intended use, the Licensee may return the program and the documentation
against reimbursement of the license fee. When returning the product, the Licensee
must confirm in writing that all copies of the program have been deleted and are no
longer in use. PDF Tools AG has the right to check these circumstances on site.

² The right of return expires thirty (30) days after the license agreements came into
effect.

Legal Warranty/Indemnification for Software Modifications
---------------------------------------------------------

¹ PDF Tools AG shall fend off any claims from third parties relating to the breach of
property rights at its own cost and risk. Should a third party initiate legal
proceedings against PDF Tools AG, the latter shall inform the Licensee of this.

² Should the third party address the demands directly to the Licensee, the latter is
obliged to immediately inform PDF Tools AG of this. In this case, PDF Tools AG shall
assume control of the proceedings as per the relevant provisions of the applicable
procedural law.

³ Should the Licensee render the use of the software wholly or partially impossible
due to property claims made, PDF Tools AG has the choice of either replacing the
standard software with other software or changing its performance in such a way that
it no longer violates any third-party rights but still corresponds to the
contractually agreed scope of performance, or, at its own cost, procuring a license
from the third party. Should PDF Tools AG not implement any of these options within a
suitable period, the Licensee may then immediately terminate the agreement. Further
claims of the Licensee are excluded.

⁴ Should the Licensee itself have to deal with the property right infringement, the
claims against PDF Tools AG are excluded. PDF Tools AG in particular bears no
responsibility for the enforcement of all claims for patent and property rights which
arise from a version of the licensed software that has been modified and mixed with
other software components.

⁵ The Licensee indemnifies PDF Tools AG for damages and liability claims arising from
the modification or mixing of the licensed software with other software components.

Limitation of Liability
-----------------------

¹ PDF Tools AG accepts liability for direct damage that is shown to have been caused
by it intentionally or negligently during the provision of services under the present
agreement. It accepts liability up to the sum of the damage incurred, but for no more
than the license fee amount paid by the Licensee within a year for the software
causing the damage.

² The liability of PDF Tools AG for slight negligence and for indirect damage,
consequential damage, or data loss is, in so far as legally permissible, excluded. In
particular, PDF Tools AG does not accept liability for the results created with the
software/program, for loss of profit, or for other financial losses on the part of
the Licensee. PDF Tools AG accepts liability for personal damage in accordance with
the law.

Maintenance
===========

Maintenance Services, Start and Duration
----------------------------------------

¹ The Licensee may optionally agree on the provision of maintenance services with PDF
Tools AG against payment of a maintenance fee. In this case, the Licensee is
authorized during the maintenance period to update the licensed software with new
versions, use it within the scope of the licensing terms, and receive technical
support.

² The maintenance service is made available upon delivery of the licensed software
and runs for one (1) year, unless agreed otherwise. Following the expiry of this
year, the maintenance service is automatically renewed by a further year unless the
Licensee terminates it in writing with a notice period of thirty (30) days from the
end of the maintenance year.

³ For the same product or bundle of product, either all or none of the licenses in
use by the Licensee are under maintenance.

⁴ Unless agreed otherwise, the maintenance service is included with the model
Software as a Subscription.

Amount of the Maintenance Fee
-----------------------------

¹ Unless agreed otherwise, the maintenance fee for the period of one year amounts to
20 percent of the agreed licensing fee.

² In the case of maintenance fees of less than 100 euro, a minimum amount of 100 euro
will be calculated for the renewals.

³ PDF Tools AG reserves the right to adjust the maintenance fee in the following
years on the basis of actual use.

Technical Support
-----------------

¹ Technical support refers to responding to queries by electronic mail between 08:00
and 16:00 GMT, Monday to Friday, and is limited to the logging of reported errors,
the establishment of whether the errors were caused by the licensed software, and
support in finding workarounds, as well as, within the scope of updates, the delivery
of corrected versions of the licensed software should this have caused the error.

² Technical support is guaranteed if the error is evident on a PDF Tools AG computer
and if the licensed software was not changed. Training is not included as part of the
maintenance services.

New Versions of the Licensed Software
-------------------------------------

¹ If the Licensee has concluded a maintenance agreement as per the present Clause 10,
it is entitled to obtain new versions of the licensed software as soon as these are
made available by PDF Tools AG.

² The Licensee shall receive one (1) copy of the new version of the licensed
software.  PDF Tools provides labelled Long-Term-Support (LTS) versions of the
licensed software and supports those up to 24 months after initial release by
technical support and bug fixing.

Extraordinary Termination and/or Interruption of the Maintenance Service
-------------------------------------------------------------------------

¹ PDF Tools AG may interrupt or discontinue the delivery of maintenance services at
any time should the Licensee not fulfill its obligations such as payment of the
license or maintenance fees or other contractual obligations.

Data Protection
===============

¹ The Licensee is informed of, and, upon ordering, grants approval for the fact that
personal data is collected, such as surname, name, invoicing, installation and
delivery address, telephone number, email address, bank details, and characteristics
for user identification, information about the start, end, and scope of the
respective use of PDF Tools AG within the context of the order and for the purpose of
executing the agreement and improving the services; where necessary, this information
may also be used internationally if this is necessary for the purpose of executing
the agreement.

Amendment and Duration
======================

¹ The General Licensing Terms may be adjusted at any time by PDF Tools AG. The
General Licensing Terms valid at the time of concluding the agreement apply.

Severability Clause
===================

¹ Should a provision of the present agreement be deemed invalid by a competent court,
this shall not have any effect on the validity of the rest of the agreement.

² Instead of the invalid term, a provision that comes as close as possible to the
sense of the original solution should apply.

Applicable Law and Place of Jurisdiction
========================================

¹ This agreement is subject to Swiss law.

² The place of jurisdiction for complaints against the License Supplier is
exclusively the headquarters of PDF Tools AG.
